View Issue Details

IDProjectCategoryView StatusLast Update
0005391Talercodeless paymentspublic2018-09-15 11:06
ReportershivamkohliAssigned Toshivamkohli 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005391: Improving Error handling
DescriptionTo implement more cases to properly display error handling in codeless payment.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-07-05 17:14 shivamkohli New Issue
2018-07-05 17:14 shivamkohli Status new => assigned
2018-07-05 17:14 shivamkohli Assigned To => shivamkohli
2018-07-09 22:10 shivamkohli Status assigned => resolved
2018-07-09 22:10 shivamkohli Resolution open => fixed
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6